#1621 closed defect (fixed)

Coverage Improvement: privateenv.c

Reported by: Bharath Suri Owned by: Joel Sherrill
Priority: normal Milestone: 4.11
Component: unspecified Version: 4.10
Severity: normal Keywords:
Cc: sebastian.huber@… Blocked By:
Blocking:

Description

PR to track changes/addition of new tests to improve coverage of cpukit/libcsupport/src/privateenv.c.

Attachments (3)

spprivenv01.tar.bz2 (2.1 KB) - added by Bharath Suri on Jul 29, 2010 at 9:09:22 PM.
New test @ testsuites/sptests
sptests-changes (1.2 KB) - added by Bharath Suri on Jul 29, 2010 at 9:10:02 PM.
Patch @ testsuites/sptests
sptests-ChangeLog-changes (269 bytes) - added by Bharath Suri on Jul 29, 2010 at 9:10:27 PM.
Updated ChangeLog? @ testsuites/sptests

Download all attachments as: .zip

Change History (7)

comment:1 Changed on Jul 16, 2010 at 3:46:14 AM by Bharath Suri

dependson: 1620

Changed on Jul 29, 2010 at 9:09:22 PM by Bharath Suri

Attachment: spprivenv01.tar.bz2 added

New test @ testsuites/sptests

Changed on Jul 29, 2010 at 9:10:02 PM by Bharath Suri

Attachment: sptests-changes added

Patch @ testsuites/sptests

Changed on Jul 29, 2010 at 9:10:27 PM by Bharath Suri

Attachment: sptests-ChangeLog-changes added

Updated ChangeLog? @ testsuites/sptests

comment:2 Changed on Aug 9, 2010 at 11:42:48 AM by Bharath Suri

dependson: 16201659

comment:3 Changed on Apr 11, 2012 at 7:23:44 AM by Sebastian Huber

Resolution: fixed
Status: newclosed, sebastian.huber@embedded-brains.de

comment:4 Changed on Oct 10, 2017 at 6:46:55 AM by Sebastian Huber

Component: testingunspecified
Note: See TracTickets for help on using tickets.